Subject: [dhcwg] New I-D - draft-volz-dhc-dhcpv6-srsn-option-00.txt

From: "Bernie Volz \(volz\)" <[email-masked]>
Date: Wed, 9 Aug 2006 15:17:03 -0400

I and Ralph have submitted a new individual submission draft as a follow
up to http://www1.ietf.org/mail-archive/web/dhcwg/current/msg06240.html.
Sorry for the delay.

The draft is
http://www.ietf.org/internet-drafts/draft-volz-dhc-dhcpv6-srsn-option-00
.txt and documents the Server Reply Sequence Number (SRSN) option.

Ralph will shortly be submitting a revised DHCP Relay Agent Assignment
Notification Option I-D which has minor revisions and references the
SRSN draft.

I would like to request that this be adopted as a DHC WG work item.

- Bernie

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg